<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>46 as et since</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">46</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>as</i> et <i>since</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>As</b> = "comme" et <b>since</b> = "puisque" peuvent exprimer la <u>cause</u>.<br /><b>Since</b> est assez formel.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>As</b> she was not ready, I went out without her.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Comme elle n'était pas prête, je suis sorti sans elle.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>Since</b>you never reply to my emails,I'll stop writing to you.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Puisque tu ne réponds jamais à mes mails, je ne t'écrirai plus.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour voir <i>since</i> = "depuis ... que" <a href="100.html" class="num_link">100</a> et <a href="363.html" class="num_link">363</a></p>
	<p class="foot_link"> pour voir <i>as</i> au sens temporel <a href="100.html" class="num_link">100</a> et <a href="119.html" class="num_link">119.3</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>